# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "vagrant-ovirt3"
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Marcus Young"]
  s.date = "2015-01-26"
  s.description = "Vagrant provider for oVirt and RHEV v3"
  s.email = ["myoung34@my.apsu.edu"]
  s.files = [".gitignore", "Gemfile", "LICENSE", "README.md", "Rakefile", "example_box/README.md", "example_box/Vagrantfile", "example_box/dummy.box", "example_box/metadata.json", "lib/vagrant-ovirt3.rb", "lib/vagrant-ovirt3/action.rb", "lib/vagrant-ovirt3/action/connect_ovirt.rb", "lib/vagrant-ovirt3/action/create_network_interfaces.rb", "lib/vagrant-ovirt3/action/create_vm.rb", "lib/vagrant-ovirt3/action/destroy_vm.rb", "lib/vagrant-ovirt3/action/is_created.rb", "lib/vagrant-ovirt3/action/message_already_created.rb", "lib/vagrant-ovirt3/action/message_not_created.rb", "lib/vagrant-ovirt3/action/read_ssh_info.rb", "lib/vagrant-ovirt3/action/read_state.rb", "lib/vagrant-ovirt3/action/resize_disk.rb", "lib/vagrant-ovirt3/action/set_name_of_domain.rb", "lib/vagrant-ovirt3/action/start_vm.rb", "lib/vagrant-ovirt3/action/sync_folders.rb", "lib/vagrant-ovirt3/action/wait_till_up.rb", "lib/vagrant-ovirt3/config.rb", "lib/vagrant-ovirt3/errors.rb", "lib/vagrant-ovirt3/plugin.rb", "lib/vagrant-ovirt3/provider.rb", "lib/vagrant-ovirt3/util.rb", "lib/vagrant-ovirt3/util/collection.rb", "lib/vagrant-ovirt3/util/timer.rb", "lib/vagrant-ovirt3/version.rb", "locales/en.yml", "tools/prepare_redhat_for_box.sh", "vagrant-ovirt3.gemspec"]
  s.homepage = "https://github.com/myoung34/vagrant-ovirt3"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = "2.0.14"
  s.summary = "This vagrant plugin provides the ability to create, control, and destroy virtual machines under oVirt/RHEV"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<fog>, ["~> 1.23"])
      s.add_runtime_dependency(%q<rbovirt>, [">= 0.0.31", "~> 0.0"])
      s.add_development_dependency(%q<rake>, ["~> 0"])
    else
      s.add_dependency(%q<fog>, ["~> 1.23"])
      s.add_dependency(%q<rbovirt>, [">= 0.0.31", "~> 0.0"])
      s.add_dependency(%q<rake>, ["~> 0"])
    end
  else
    s.add_dependency(%q<fog>, ["~> 1.23"])
    s.add_dependency(%q<rbovirt>, [">= 0.0.31", "~> 0.0"])
    s.add_dependency(%q<rake>, ["~> 0"])
  end
end

